body{text-align:center;margin:0;background-color:#FFFFFF;color:#000000;FONT-SIZE:11pt;line-height:150%;font-family:"Î¢ÈíÑÅºÚ","Tahoma","SimSun","ËÎÌå"; }
#top1{width:1000px;height:72px;border:0px;margin:5px auto;}
#top3{height:22px;text-align:left;margin:5px;FONT-SIZE:10pt;color:#3F3F3F}
#top4{height:22px;text-align:right;margin:5px;FONT-SIZE:10pt;background-color:#f7f7ef}
.NavM {width: 100%;height:24px;background-color:#dfefff;}
ol, ul {list-style: none;}
.NavM li {float: left;width: 70px;margin-left: 10px;line-height: 24px;text-align: center;white-space: nowrap;display: inline;}
.NavM li:hover {background-color:#FFFFFF;}
#art{width:990px;margin:5px auto;}
#mleft{width:700px;float:left;border-width:1px;border-color:#C0C0C0;border-style:solid;background-color:#F7F7F7;}
#mright{width:270px;float:right;border-width:1px;border-color:#C0C0C0;border-style:solid; background-color:#FCFCFC}
.subject{color:#FF4200;padding:10px;font-weight:bold;}
.art-info{font-size:10pt;color:#666666;}
.line1{height:1px;margin:0px auto;padding:0px;background-color:#C0C0C0;overflow:hidden;}
.lineH5{height:5px;margin:0px auto;padding:0px;background-color:#FFFFFF;overflow:hidden;}
.art_content{FONT-SIZE:12pt;line-height:180%;padding:10px;text-align:left;background-color:#FCFCFC;}
.art_other{FONT-SIZE:10pt;padding:5px;text-align:left;background-color:#FFFFFF;}
.borderdot{height:1px;background-image: url(/06/images/bg_dot_f0f0f0.gif);}

#sh1{font-size:15pt;}
#menu2{font-size:9pt;}

.txt_css{background:#EAF1FB;background:url(/images/2/txt_css.gif); }
a:link, a:visited {color: #000000;text-decoration: none;}
a:hover,a:active {color: #ff0000;text-decoration: underline;}
